Bug 25766 - top line not displayed (frame to small?)
Summary: top line not displayed (frame to small?)
Status: RESOLVED WORKSFORME
Alias: None
Product: konqueror
Classification: Unclassified
Component: khtml (show other bugs)
Version: 3.0
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-05-15 15:33 UTC by Ferdinand Gassauer
Modified: 2012-01-05 13:18 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ferdinand Gassauer 2001-05-15 15:28:20 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           khtml
Version:           3.0 (using KDE 2.2.0 CVS >=20010503)
Severity:          normal
Installed from:    compiled sources
Compiler:          gcc version 2.95.2 19991024 (release)
OS:                Linux (i686) release 2.2.18
OS/Compiler notes: 


On
http://www.mhh.at/
the text in the top frame is not displayed in the visible part just the top of the letters is displayed

( I have set minimum fontsize to 12)
cu
ferdinand

(Submitted via bugs.kde.org)
(Called from KBugReport dialog)
Comment 1 Ferdinand Gassauer 2001-05-25 20:51:31 UTC
-- 

regards
Ferdinand Gassauer
mailto:f.gassauer@aon.at
http://www.goesing.at
Comment 2 Shaun Reich 2011-12-29 05:55:22 UTC
Git commit f95e3bad93b0a3efe5c6d2f0dd92cacb22f0ca31 by Shaun Reich.
Committed on 29/12/2011 at 06:33.
Pushed by sreich into branch 'master'.

Prefer KIconLoader::Small icon sizes for window thumbnails when possible

This makes the pager actually abide by the system settings designated
Small icon size. So increasing it to e.g. 42x42 would make the window
icons in the pager use that size.

It's set to use the width/height (whichever is smallest), and the
KIconLoader::Small. Whichever value is smaller.

Was previously hardcoded to 16x16. Should be a safe change, going to
backport.

M  +11   -6    plasma/desktop/applets/pager/pager.cpp

http://commits.kde.org/kde-workspace/f95e3bad93b0a3efe5c6d2f0dd92cacb22f0ca31
Comment 3 Shaun Reich 2011-12-29 05:57:07 UTC
Git commit f9db201ebb1b52c71fad13c6497302617e54b015 by Shaun Reich.
Committed on 29/12/2011 at 06:33.
Pushed by sreich into branch 'KDE/4.8'.

Prefer KIconLoader::Small icon sizes for window thumbnails when possible

This makes the pager actually abide by the system settings designated
Small icon size. So increasing it to e.g. 42x42 would make the window
icons in the pager use that size.

It's set to use the width/height (whichever is smallest), and the
KIconLoader::Small. Whichever value is smaller.

Was previously hardcoded to 16x16. Should be a safe change, going to
backport.
(cherry picked from commit 30366dfdcb6e649aca7edcf8fb9ea1b4a8fa3aa7)

M  +11   -6    plasma/desktop/applets/pager/pager.cpp

http://commits.kde.org/kde-workspace/f9db201ebb1b52c71fad13c6497302617e54b015
Comment 4 Shaun Reich 2011-12-29 17:54:47 UTC
oops, this was a typo in my commit hook keyword.

This was the one I meant to refer to.
https://bugs.kde.org/show_bug.cgi?id=257666

I am reopening this bug, ignore the fact that I closed it and the prior comments that were injected ;)
Comment 5 Martin Koller 2012-01-05 13:18:28 UTC
Testing with 4.8.rc2 I do not see such a problem, however as the bug report is already very old, it is very possible that the web page has changed since.